using Yi.Framework.AiHub.Domain;
using Yi.Framework.Mapster;
using Yi.Framework.SqlSugarCore;

namespace Yi.Framework.AiHub.SqlSugarCore
{
    [DependsOn(
        typeof(YiFrameworkMapsterModule),
        typeof(YiFrameworkSqlSugarCoreModule)
    )]
    public class YiFrameworkAiHubSqlSugarCoreModule : AbpModule
    {
        public override void ConfigureServices(ServiceConfigurationContext context)
        {
        }
    }
}